<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.6950</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.0480</MDI>
      <MDI key="STATISTICS_MEAN">24.6678</MDI>
      <MDI key="STATISTICS_STDDEV">4.5655</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
